td { font-family: "宋体"; font-size: 12px; color: #333333; text-decoration: none; line-height: 16px} 
a:link { font-family: "宋体"; color: #0000FF; text-decoration: underline; line-height: 18px} 
a:visited { font-family: "宋体"; color: #943F78; text-decoration: underline; line-height: 18px} 
a:hover { font-family: "宋体"; color: #FF0033; text-decoration: underline; line-height: 18px} 

.link12:link { font-family: "宋体"; color: #0000FF; text-decoration: none; font-size: 12px; line-height: 18px}
.link12:visited { font-family: "宋体"; color: #0000FF; text-decoration: underline; font-size: 12px; line-height: 18px} 

.link12:hover { font-family: "宋体"; color: #FF0033; text-decoration: underline; font-size: 12px; line-height: 18px} 
.daohang:link { font-family: "宋体"; color: #FFFFFF; text-decoration: none; line-height: 14px; filter: DropShadow(Color=02416E, OffX=1, OffY=1, Positive=1); font-size: 12px} 
.daohang:visited { font-family: "宋体"; color: #FFFFFF; text-decoration: none; line-height: 14px; filter: DropShadow(Color=02416E, OffX=1, OffY=1, Positive=1); font-size: 12px} 
.daohang:hover { font-family: "宋体"; color: #FFFFFF; text-decoration: underline; line-height: 14px; filter: DropShadow(Color=02416E, OffX=1, OffY=1, Positive=1); font-size: 12px} 
.pic { border: 1px #0066CC solid} 
.g12 { font-family: "宋体"; font-size: 12px; line-height: 12pt; color: #212121; text-decoration: none} 
.b12:link { font-family: "宋体"; color: #000000; text-decoration: underline; font-size: 12.8px; line-height: 15px} 
.b12:visited { font-family: "宋体"; color: #000000; text-decoration: underline; font-size: 12.8px; line-height: 15px} 
.b12:hover { font-family: "宋体"; color: #FF0000; text-decoration: underline; font-size: 12.8px; line-height: 15px} 
.top_link:link { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12.8px; line-height: 18px}
.top_link:visited { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12.8px; line-height: 18px} 
.top_link:hover { font-family: "宋体"; color: #FF0000; text-decoration: none; font-size: 12.8px; line-height: 18px}
.br12:link { font-family: "宋体"; color: #706640; text-decoration: underline; font-size: 12.8px; line-height: 15px} 
.br12:visited { font-family: "宋体"; color: #706640; text-decoration: underline; font-size: 12.8px; line-height: 15px}
.br12:hover { font-family: "宋体"; color: #FF0000; text-decoration: underline; font-size: 12.8px; line-height: 15px} 
.title { font-size: 18px; line-height: 130%; font-weight: bold} 
.p1 { font-size: 1px; line-height: 1px} 
.p120 { font-family: "宋体"; font-size: 12px} 
.p128 { font-family: "宋体"; font-size: 12.8px} 
.p148 { font-family: "宋体"; font-size: 14.8px} 
.list128 { font-size: 12.8px; line-height: 130%} 
.list148 { font-size: 14.8px; line-height: 130%} 
.content148 { line-height: 130%; font-family: "宋体"} 
.content128 { line-height: 140%; font-family: "宋体"; font-size: 12.8px} 
.blue:link { text-decoration: underline; color: #0E3A91; font-size: 12px} 
.blue:active { text-decoration: underline; color: #FF0000; font-size: 12px} 
.blue:visited { text-decoration: underline; color: #0E3A91; font-size: 12px} 
.blue:hover { text-decoration: underline; color: #CC0000; font-size: 12px} 
.red:link { text-decoration: underline; color: #CC0000} 
.red:active { text-decoration: underline; color: #FF0000} 
.red:visited { text-decoration: underline; color: #0000FF} 
.red:hover { text-decoration: underline; color: #FF9900} 
.white:link { text-decoration: underline; color: #FFFFFF} 
.white:active { text-decoration: underline; color: #FFFF99} 
.white:visited { text-decoration: underline; color: #FFFFFF} 
.white:hover { text-decoration: underline; color: #FFFF00} 
.picnews { border: 1px #333333 solid} 
.bg-01 { background-image: url(http://imgs.xinhuanet.com/icon/fortune/jiao-big_03.gif); background-repeat: no-repeat; background-position: left top} 
.bg-02 { background-image: url(http://imgs.xinhuanet.com/icon/fortune/jiao-b_02.gif); background-repeat: no-repeat; background-position: left top } 
.bg-03 { background-image: url(http://imgs.xinhuanet.com/icon/fortune/jiao-y_02.gif); background-repeat: no-repeat; background-position: left top } 
.w12 { color: #FFFFFF; text-decoration: none; line-height: 16px} 
.black12 { font-family: "宋体"; font-size: 12px; line-height: 14px; color: #333333; text-decoration: none} 
.en { font-family: "Verdana"; font-size: 10px; color: #0000FF; text-decoration: underline} 
.eng { font-family: "Verdana"; font-size: 12px; color: #0000FF; text-decoration: underline} 
.time { font-family: "Verdana"; font-size: 9px; color: #666666; text-decoration: none} 
.grey { font-family: "宋体"; font-size: 12px; line-height: 12pt; color: #333333; text-decoration: none }
